1733017752262
9750,2.2.0
11954,2.2.0
3815,2.3.0
9874,2.2.0
10901,2.2.0
5277,2.2.0
5280,2.2.0
14073,2.3.0
22943,2.0.0
3921,2.2.0
22554,2.2.0
13983,2.3.0
9559,2.2.0
11260,2.2.0
5413,2.3.0
42,2.3.0
3658,2.3.0
5645,2.0.0
3402,2.3.0
15909,2.0.0
19109,2.3.0
14324,2.0.0
6555,2.3.0
11839,2.0.0
4342,2.3.0
6326,2.2.0
1825,2.0.0
7925,2.0.0
7927,2.0.0
18139,2.2.0
13790,2.3.0
11424,2.2.0
13914,2.0.0
20845,2.2.0
2932,2.2.0
16364,2.0.0
22473,2.2.0
9933,2.3.0
22474,2.2.0
11146,2.2.0
10772,2.2.0
10279,2.2.0
11144,2.2.0
11145,2.2.0
1099,2.3.0
4085,2.0.0
22562,2.2.0
1784,2.0.0
865,2.2.0
2109,2.2.0
1785,2.2.0
6202,2.2.0
10152,2.3.0
547,2.0.0
7737,2.3.0
20470,2.3.0
8054,2.3.0
11217,2.2.0
5633,2.2.0
12634,2.2.0
11221,2.0.0
14497,2.2.0
1910,2.2.0
9319,2.2.0
8192,2.0.0
7602,2.0.0
8972,2.3.0
16323,2.2.0
1877,2.2.0
22469,2.2.0
6314,2.2.0
9612,2.2.0
9088,2.2.0
6843,2.3.0
10277,2.2.0
13232,2.2.0
9774,2.2.0
10139,2.0.0
20740,2.2.0
20904,2.2.0
15848,2.0.0
15842,2.0.0
2208,2.2.0
11336,2.0.0
4654,2.2.0
569,2.3.0
14673,2.3.0
11780,2.2.0
13373,2.0.0
16174,2.0.0
15444,2.3.0
20678,2.0.0
3214,2.3.0
2219,2.2.0
2144,2.2.0
16177,2.2.0
16178,2.2.0
2145,2.2.0
2149,2.2.0
20788,2.2.0
4715,2.0.0
23061,2.3.0
13624,2.3.0
15999,2.3.0
9485,2.3.0
18211,2.2.0
18212,2.2.0
162,2.2.0
4716,2.2.0
23063,2.3.0
16383,2.1.0
16378,2.0.0
